function y=test(x)
[a]=textread('input_inlab_task_A1.txt',"%f");//reading the input file
c=a(1,1);//storing in
d=a(2,1);//two variables as required
y=c*cos(x)*sin(x/3)/sin(x)+d*sin(x/3)-1;// the function whose zero is to be computed
endfunction